Subject: Re: Audits
From: Shakeel Ahmad Hajam <[email-masked]>
To: ashish <[email-masked]>
Cc: Deeksha Dadu <[email-masked]>, Arjun Hurry <[email-masked]>, Pritish Nandi <[email-masked]>, kaeiarablythedelfino <[email-masked]>
Date: Mon, 23 Sep 2019 12:00:30 -0700 (MST)

Hi Ashish, 

Yesterday, It was me who was using Tamsin ID and I'm the one who handled the chat. The only reason I responded the customer with outdated response is because of predefined chat shortcut, it's better if it will be updated with correct link. Moreover, I will avoid to use the outdated shortcuts in future chats. 

Thanks 
Ahmad 

From: "ashish" <[email-masked]> 
To: "Deeksha Dadu" <[email-masked]> 
Cc: "Shakeel Ahmad Hajam" <[email-masked]>, "Arjun Hurry" <[email-masked]>, "Apoorv Joshi" <[email-masked]>, "Pritish Nandi" <[email-masked]>, "kaeiarablythedelfino" <[email-masked]> 
Sent: Monday, September 23, 2019 3:42:39 PM 
Subject: Re: Audits 

Hi Ma'am, 

Shakeel and Kae was on night shift. 

@Shakeel and @Kae. Can you confirm who was logged in with Tamsin's Id and who handled the chat. 

Regards, 
Ashish Dabral 

From: "Deeksha" <[email-masked]> 
To: "Shakeel Ahmad Hajam" <[email-masked]>, "Arjun Hurry" <[email-masked]>, "Apoorv Joshi" <[email-masked]> 
Cc: "Ashish Dabral" <[email-masked]>, "Pritish Nandi" <[email-masked]> 
Sent: Monday, September 23, 2019 3:38:28 PM 
Subject: FW: Audits 

This feedback was shared just a few days back and again the same mistake! Who handled this chat? 

From: Vodka Bunny!! < [ mailto:[email-masked] | [email-masked] ] > 
Date: Monday, 23 September 2019 at 3:30 PM 
To: Deeksha Dadu < [ mailto:[email-masked] | [email-masked] ] > 
Cc: Ashish Dabral < [ mailto:[email-masked] | [email-masked] ] > 
Subject: Audits 

Hi Mam, 

Please see audit reports from yesterday, 22nd Sept 

TXT 

Agent : Ahmad/Arjun/ Approv (whoever was on night shift yesterday, 22nd Sept) 
Feedback : Existing client unable to send sms via http API. Agent gave outdated response for existing customer. 

If there are any new agent on TXT, please let them know the new update 

Tamsin Welcome to our livechat service. 2:25:57 
Tamsin How may I help you today? 2:26:05 
Vietnam (Ho Chi Minh City) #9496 hello 2:30:08 
Vietnam (Ho Chi Minh City) #9496 i trying to send sms via http API 2:30:17 
Vietnam (Ho Chi Minh City) #9496 but get this error: 2:30:22 
Vietnam (Ho Chi Minh City) #9496 Operation fail: Unauthorized Password 2:30:24 
Tamsin Are you our existing client?2:31:14 
Vietnam (Ho Chi Minh City) #9496 yes 2:32:29 
Tamsin Since you are an existing client, please log a ticket in this link: [ http://clients.txtnation.com/ | http://clients.txtnation.com ] and that will provide access to the support team who can help you better with your inquiry. 2:32:39 
Tamsin Is there anything else I can help you with today? 2:32:52 
Vietnam (Ho Chi Minh City) #9496 ok thanks 2:33:18 
Vietnam (Ho Chi Minh City) #9496 i will try to submit a request 2:33:27 
Tamsin Thank You for using our livechat service. Should you have any further queries please feel free to contact us again. Have a nice day! Good bye. 2:33:30 
Used command: !end 2:33:46 
Visitor left the page or the chat session was ended. 
======================================================== 

Thanks 
Rama